Subject: New Reply Received - Article Feedback - When will you pick up the products I want to return?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jul 2022 20:15:23 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Article Feedback - When will you pick up the products I want to return?  Ticket comment <div dir="auto">Dear Mrs.Mr <div dir="auto"><br></div>
<div dir="auto">Greetings of the day, </div>
<div dir="auto"><br></div>
<div dir="auto">I have requested for return and refund for the sandals I bought through online centre point Oman , I have initiated the reques through calling to your customer service, but unfortunately no reply nor any showed up to collect the return items !!!  Kindly solve this issue as soon as possible.the attached file has the purchase info..</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto"><br></div>
<div dir="auto">Tareq</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 1 Jul 2022, 07:20 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4560704</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4560704<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Tareq,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">Please note that the item will connected with in 3-5 working days <br>Tracking number:5031092289<br>Link for tracking:<a href="https://shipeliteexpress.com/Track/TrackShipment" dir="ltr" rel="noreferrer" target="_blank">https://shipeliteexpress.com/Track/TrackShipment</a>
</div>
<div dir="ltr"><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpom.centrepointstores.com/helpdesk/attachments/2043355777868'>Screenshot_20220702-001114_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4560704